

/* ####################################################################################################################
   MOBILE
   #################################################################################################################### */



body {
	background: #fff;
	background-image:none;
	}



body:after 
	{
        content: 'mobile';
        display: none;
	}


img
	{
	
	
	}


.rechts-im-text { max-width:50%; height:auto;}

#page
	{
	width:auto;
	margin:0;
	background: #fff;
	}

#header-wrapper, #cl_header-wrapper
	{
	margin:0;
	width:auto;
	position:static;
	height:auto;
	background:transparent;
	
	
	}
body.site_TOURISMUS #header-wrapper
	{
	background:url(/images/layout/header_mobile.png) top center;
	background-repeat:no-repeat;
	}


#header, #cl_header
	{
	width:auto;
	position:static;
	height:auto!important;
	padding:0;
	top:40px;
	}

#headerpic
	{
	position:static;
	max-width:100%;
	width:100%;
	height:auto;
	display:block;
	}

#headerpicwrapper,#headermaskparts_top_small,#headermaskparts_bottom_small,#headermaskparts_left_small,#headermaskparts_right_small,#headermaskparts_top_big,#headermaskparts_bottom_big,#headermaskparts_left_big,#headermaskparts_right_big
	{
	display:none;
	}
#page div.header-mode-small
	{
	height:auto;
	}



#logolink
	{
	display:table;
	margin: 0 auto;
	margin:-60px auto 20px;

	}

body.site_TOURISMUS #logolink
	{
	margin:0 auto;
	}

#logo
	{
	position:static;
	margin:40px 0 20px 0;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);	
	
	}


body.site_TOURISMUS #logo
	{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
	margin:70px 0 20px 0;
	}

#headermask
	{
	display:none;
	}
	
	
#cl_slider_wrapper	
	{
	display:none;
	}

body.site_KURROYAL #cl_slider_wrapper	
	{
	display:block;
	}

body.site_KURROYAL div.slidertext
	{
	display:none;
	}

body.site_KURROYAL #cl_logo
	{
	max-height:80px;
	margin-top:20px;
	}




#cl_logohangoverwrap
	{
	display:none;
	}

#cl_logo
	{
	max-width:100%;
	}

#meta-wrapper
	{
	
	}

#nav-main-wrapper
	{
	width:auto;
	}


#pagewrapper_master
	{
	background:#fff!important;
	}

#content, #cl_content
	{
	width:auto;
	background-image:none;
	background:#fff!important;
	margin:0;
	padding:0;
	}

#footer, #cl_footer
	{
	width:auto;
	background:#ccc;
	background-image:none;
	border-top:1px solid #bbb;
	margin:0;
	}


div.leftbox, div.rightbox
	{
	float:none;
	margin:0 auto 15px;
	}

.contentwidth
	{
	width:auto;
	}




#content-table td, #cl_content-table td,#cl_sponsortable td
	{
	display:block;
	width:auto;
	}


#content-table td td
	{
	display:table-cell;
	}


#content-table-col-left, #leftcol
	{
	display:none!important;
	padding:0;
	}

#content-table-col-mid, #midcol
	{
	padding:20px 10px;
	}

#content-table-col-right,#rightcol
	{
	width:auto;
	padding:20px 20px;
	border-top:1px solid #000;
	margin:0 auto;
	}


ul.subtree
	{
	
	}

ul.hiddensubtree
	{
	display:block;
	margin-top:10px;
	border-top:1px solid #ccc;
	}




#nav-sub-wrapper
	{
	background:#ccc;
	}

#nav-sub li.current
	{
	background:transparent;
	width:auto;
	}
	
#nav-sub
	{
	background:transparent;
	width:auto;
	padding:0;	
	}
	
#nav-sub span
	{
	width:auto;
	background:transparent;
	}
	
	
#nav-sub li .outside
	{
	background: transparent;
	}
	
#nav-sub li.current span.outside, #nav-sub li.current:hover span.outside
	{
	background: url(/images/layout/hr_sidebar.gif) repeat-x left top;
	}
	
#nav-sub li.current span.inside, #nav-sub li.current:hover span.inside
	{
	background: url(/images/layout/hr_sidebar.gif) repeat-x left top;
	}	
	

#nav-sub li 
	{
	width:auto;
	background: url(/images/layout/hr_sidebar.gif) repeat-x left top;
	margin:0;
	}

  
	
	
#nav-sub a
	{
	width:auto;
	padding:4px 10px;
	}
	
	




#current-language {
	top: 2px;
	right: 0;
	margin: 0;

	background: #ccc url(/images/layout/arrow-down-orange.gif) no-repeat 5px 10px;
	}



#hamburger
	{
	color:#E6E6E6;
	background:#000 url(/images-main/layout/hamburger.png) right center no-repeat;
	width:auto;
	height:30px;
	line-height:30px;
	clear:both;
	display:block;
	font-size:14px;
	margin-top:5px;
	padding-left:15px;
	}

body.site_KURROYAL #hamburger
	{
	font-family: 'Texta W00 Heavy', sans-serif;
	font-size:18px;
	height:34px;
	line-height:34px;	
	color:#a88952;
	background:#fff url(/images-main/layout/hamburger_dark.png) right center no-repeat;	
	}


#hamburger.active
	{
	color:#fff;
	background:#000 url(/images-main/layout/hamburger_active.png) right center no-repeat;
	}

body.site_KURROYAL #hamburger.active
	{
	color:#a88952;
	background:#fff url(/images-main/layout/hamburger_dark_active.png) right center no-repeat;	
	}


#nav-main-wrapper
	{
	position:static;
	float:none;
	height: auto;
	}

#nav-main
	{
	position: static;
	float:none;
	height: auto;
	display:none;
	background:#eee;
	background-image:none!important;
	table-layout: auto;
	}
	

#nav-main > li {
	float: none; 
	width: auto; 
	background: #C1C1C1;
	border-bottom:1px solid #fff;
	height:auto;
	padding:0;
	display:block;
	table-layout: auto;
	}
	
#nav-main span, #nav-main span.first
	{
	float: none; 
	background: transparent;
	background-image:none;
	height:auto;
	padding:0;
	}
	
#nav-main a 
	{ 
	height:auto;
	line-height: 40px; 
	float:none;
	padding:0 10px!important;
	}
	
#nav-main li.current a
	{
	background-image:none;
	}


#nav-main li.first
	{
	background: #C1C1C1;
	}

#nav-main ul { 
	position: static; 
	float:none;
	width:auto;
	clear:both;
	border:0;
	background:transparent;
	padding:0;
	max-width: none;
	}

#nav-main ul li {
	clear: both;
	width: auto;
	float: none; 
	border:0;
	background-image:none;
	border-left:0;
	display:block;
	}


#nav-main li.current a, #nav-main li.current a:hover
	{
	background: #C1C1C1;
	}

#nav-main ul li a, #nav-main ul a, #nav-main li.current ul a, #nav-main li:hover ul a
	{
	width: auto;
	background: #C1C1C1;
	padding:0 0 0 20px;
	line-height: 30px; 
	}

#nav-main li.after-current ul {margin-left:0;}
#nav-main-wrapper li:hover ul { display: none;  }
#nav-main > li ul { display: none;  }
#nav-main > li.tap { background: #555;  }
#nav-main > li.tap ul { display: block;  }	
	

div.sidebox
	{
	margin: 0 auto 15px;
	}

div.imagewrap-rc
	{
	margin: 0 auto 15px;
	}

